.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c8e19aa0-ff2c-a342-97ac-49139b897bfc .card-type01-pattern04_body {
    background: linear-gradient(
    180deg,
    #FFFBE2 0,
    #E2FBFF 179px,
    transparent 179px,
    transparent 100%
  );
  border-radius: 12px;
  padding: 16px 16px 0 16px;
}
 
.lfr-layout-structure-item-c8e19aa0-ff2c-a342-97ac-49139b897bfc .card-type01-pattern04:hover .card-type01-pattern04_body {
    background: linear-gradient(
    180deg,
    #FFF9C3 0,
    #C9F9FF 179px,
    transparent 179px,
    transparent 100%
  );
}
 
.lfr-layout-structure-item-c8e19aa0-ff2c-a342-97ac-49139b897bfc .card-type01-pattern04_title {
  display: table-cell;
  height: 163px;
  vertical-align: middle;
  color: #000;
}
 
.lfr-layout-structure-item-c8e19aa0-ff2c-a342-97ac-49139b897bfc .card-type01-pattern04_description {
  padding-bottom: 16px;
}.lfr-layout-structure-item-e8a04301-af64-8bd1-2bb3-73ba70407cc0 {
text-align: center !important;
}
.lfr-layout-structure-item-e5e2fcc5-98b1-f2b1-670c-2c84ec99258f {
text-align: center !important;
}
.lfr-layout-structure-item-2281e104-7625-039d-78c0-18f359f6ba8b {
text-align: center !important;
}
.lfr-layout-structure-item-ed9f3407-7cd6-629d-b362-a93016dee1ec {
text-align: center !important;
}
